package com.tencent.mm.plugin.freewifi.g;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.sqlitelint.config.SharePluginInfo;
import java.util.LinkedHashMap;

class f$1 extends LinkedHashMap<String, Class> {
    f$1() {
        AppMethodBeat.i(20886);
        put(SharePluginInfo.ISSUE_KEY_ID, String.class);
        put("protocolNumber", Integer.TYPE);
        put("logContent", String.class);
        put(SharePluginInfo.ISSUE_KEY_CREATE_TIME, Long.TYPE);
        AppMethodBeat.o(20886);
    }
}
